.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934197;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.775879;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m5{transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284018,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284018,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284018,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-14.966959px;}
._0{margin-left:-1.124903px;}
._2{width:1.718279px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:20.159992px;}
.fs5{font-size:32.159987px;}
.fs0{font-size:44.159982px;}
.fs3{font-size:47.476781px;}
.fs1{font-size:51.839979px;}
.fs2{font-size:56.902377px;}
.fs7{font-size:87.839965px;}
.fs4{font-size:98.970360px;}
.y14{bottom:0.953946px;}
.y13{bottom:1.226440px;}
.y23{bottom:4.632519px;}
.y1f{bottom:9.401141px;}
.y2b{bottom:14.033615px;}
.y2d{bottom:16.758562px;}
.y29{bottom:27.930801px;}
.y0{bottom:29.520190px;}
.y25{bottom:40.329243px;}
.y2{bottom:43.508471px;}
.y21{bottom:51.365230px;}
.y1b{bottom:54.408229px;}
.y1d{bottom:55.725109px;}
.y27{bottom:56.542655px;}
.y1{bottom:60.266849px;}
.y1a{bottom:65.035494px;}
.y19{bottom:75.662758px;}
.y18{bottom:86.290022px;}
.y17{bottom:97.053533px;}
.y16{bottom:107.680797px;}
.y15{bottom:118.308061px;}
.y11{bottom:128.935326px;}
.y12{bottom:131.660048px;}
.y2c{bottom:216.814442px;}
.yc{bottom:232.755522px;}
.y2a{bottom:233.436580px;}
.y28{bottom:247.333777px;}
.y26{bottom:275.128171px;}
.ya{bottom:315.048695px;}
.y24{bottom:331.534442px;}
.y9{bottom:331.670826px;}
.yd{bottom:348.156711px;}
.y4{bottom:365.868817px;}
.y22{bottom:371.727316px;}
.y20{bottom:376.223468px;}
.yb{bottom:403.200489px;}
.y1e{bottom:427.452352px;}
.y1c{bottom:436.717150px;}
.ye{bottom:464.239134px;}
.y7{bottom:522.416593px;}
.y3{bottom:538.493737px;}
.yf{bottom:579.912817px;}
.y10{bottom:581.411534px;}
.y8{bottom:586.043931px;}
.y5{bottom:615.064537px;}
.y6{bottom:616.699501px;}
.hf{height:4.632399px;}
.h8{height:6.403610px;}
.hd{height:9.401045px;}
.h13{height:14.033444px;}
.h14{height:16.758385px;}
.h9{height:20.361592px;}
.h7{height:23.287725px;}
.ha{height:23.291420px;}
.h12{height:27.930641px;}
.h2{height:31.982248px;}
.h5{height:34.384393px;}
.h3{height:37.544378px;}
.h10{height:40.329121px;}
.h4{height:41.210749px;}
.he{height:51.365131px;}
.hb{height:55.725036px;}
.h11{height:56.542518px;}
.hc{height:63.606771px;}
.h6{height:71.677896px;}
.h1{height:635.819477px;}
.h0{height:675.558195px;}
.w2{width:4.632399px;}
.w3{width:31.064323px;}
.w1{width:790.800475px;}
.w0{width:956.000000px;}
.x10{left:0.272823px;}
.x19{left:6.540195px;}
.x2{left:80.511290px;}
.x0{left:116.945368px;}
.x3{left:146.864022px;}
.x4{left:185.830657px;}
.x1{left:246.051821px;}
.xb{left:275.617415px;}
.x8{left:283.383492px;}
.xa{left:320.306350px;}
.x5{left:333.794874px;}
.x9{left:347.010830px;}
.x6{left:432.028944px;}
.x7{left:454.373448px;}
.xc{left:689.399482px;}
.xd{left:690.761952px;}
.x17{left:831.913800px;}
.x15{left:836.546209px;}
.x12{left:840.361295px;}
.x13{left:843.086231px;}
.x16{left:845.266017px;}
.xe{left:848.127209px;}
.x14{left:851.533384px;}
.x18{left:853.440502px;}
.xf{left:880.417414px;}
.x11{left:885.050140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-17.576262pt;}
._0{margin-left:-1.321016pt;}
._2{width:2.017840pt;}
.fs6{font-size:23.674635pt;}
.fs5{font-size:37.766679pt;}
.fs0{font-size:51.858724pt;}
.fs3{font-size:55.753765pt;}
.fs1{font-size:60.877633pt;}
.fs2{font-size:66.822596pt;}
.fs7{font-size:103.153766pt;}
.fs4{font-size:116.224607pt;}
.y14{bottom:1.120255pt;}
.y13{bottom:1.440255pt;}
.y23{bottom:5.440141pt;}
.y1f{bottom:11.040112pt;}
.y2b{bottom:16.480201pt;}
.y2d{bottom:19.680208pt;}
.y29{bottom:32.800188pt;}
.y0{bottom:34.666667pt;}
.y25{bottom:47.360143pt;}
.y2{bottom:51.093630pt;}
.y21{bottom:60.320116pt;}
.y1b{bottom:63.893625pt;}
.y1d{bottom:65.440086pt;}
.y27{bottom:66.400162pt;}
.y1{bottom:70.773622pt;}
.y1a{bottom:76.373620pt;}
.y19{bottom:88.853615pt;}
.y18{bottom:101.333610pt;}
.y17{bottom:113.973605pt;}
.y16{bottom:126.453600pt;}
.y15{bottom:138.933595pt;}
.y11{bottom:151.413590pt;}
.y12{bottom:154.613333pt;}
.y2c{bottom:254.613333pt;}
.yc{bottom:273.333541pt;}
.y2a{bottom:274.133333pt;}
.y28{bottom:290.453333pt;}
.y26{bottom:323.093333pt;}
.ya{bottom:369.973503pt;}
.y24{bottom:389.333333pt;}
.y9{bottom:389.493495pt;}
.yd{bottom:408.853487pt;}
.y4{bottom:429.653479pt;}
.y22{bottom:436.533333pt;}
.y20{bottom:441.813333pt;}
.yb{bottom:473.493461pt;}
.y1e{bottom:501.973333pt;}
.y1c{bottom:512.853333pt;}
.ye{bottom:545.173433pt;}
.y7{bottom:613.493405pt;}
.y3{bottom:632.373398pt;}
.yf{bottom:681.013378pt;}
.y10{bottom:682.773378pt;}
.y8{bottom:688.213375pt;}
.y5{bottom:722.293362pt;}
.y6{bottom:724.213361pt;}
.hf{height:5.440000pt;}
.h8{height:7.520000pt;}
.hd{height:11.040000pt;}
.h13{height:16.480000pt;}
.h14{height:19.680000pt;}
.h9{height:23.911381pt;}
.h7{height:27.347649pt;}
.ha{height:27.351988pt;}
.h12{height:32.800000pt;}
.h2{height:37.557954pt;}
.h5{height:40.378883pt;}
.h3{height:44.089772pt;}
.h10{height:47.360000pt;}
.h4{height:48.395329pt;}
.he{height:60.320000pt;}
.hb{height:65.440000pt;}
.h11{height:66.400000pt;}
.hc{height:74.695818pt;}
.h6{height:84.174043pt;}
.h1{height:746.666667pt;}
.h0{height:793.333333pt;}
.w2{width:5.440000pt;}
.w3{width:36.480000pt;}
.w1{width:928.666667pt;}
.w0{width:1122.666667pt;}
.x10{left:0.320386pt;}
.x19{left:7.680396pt;}
.x2{left:94.547429pt;}
.x0{left:137.333333pt;}
.x3{left:172.467931pt;}
.x4{left:218.227913pt;}
.x1{left:288.947884pt;}
.xb{left:323.667871pt;}
.x8{left:332.787867pt;}
.xa{left:376.147764pt;}
.x5{left:391.987843pt;}
.x9{left:407.507837pt;}
.x6{left:507.347797pt;}
.x7{left:533.587787pt;}
.xc{left:809.587676pt;}
.xd{left:811.187676pt;}
.x17{left:976.947586pt;}
.x15{left:982.387598pt;}
.x12{left:986.867797pt;}
.x13{left:990.067792pt;}
.x16{left:992.627596pt;}
.xe{left:995.987602pt;}
.x14{left:999.987600pt;}
.x18{left:1002.227200pt;}
.xf{left:1033.907200pt;}
.x11{left:1039.347584pt;}
}
